安装和更新软件时的错误说明,希望各位但高手帮助

为当前最终发行版之前的所有版本提供支持
回复
starster888
帖子: 98
注册时间: 2007-03-19 19:15
送出感谢: 0
接收感谢: 0

安装和更新软件时的错误说明,希望各位但高手帮助

#1

帖子 starster888 » 2007-06-18 12:08

安装和更新软件时的错误说明,希望各位但高手帮助,


E: /var/cache/apt/archives/w32codecs_1%3a20061022-0.0ubuntu1_i386.deb: buffer_write(fd) (9, ret=-1) 时出错:“./usr/lib/codecs/wmv9dmod.dll” 时,dpkg-deb 被作为后端
回复

回到 “老旧版本支持”